@charset "utf-8";
/* CSS Document */
/* =======================================================================

 index
 
======================================================================= */

 .jumbotron{
   height: 53vw;
   width: 100%;
	 padding: 0;
	 margin-bottom: 0 auto 3em auto;
	 background-color:#fff;
}
@media (max-width: 1700px) {
 .jumbotron{
   height: 57vw;
	}
}

.jumbotron .single-item div img{
	width:100%;
	height:100%;
	margin-bottom:0;
}


.header{
    background: #fff;
    padding: 15px 0;
}
.header_sub_left img {
	max-width: 520px;
	width: 100%;
}

.jumbotron p{
    text-align: justify;
    font-weight: 500;
    font-size: 16px;
}

.jumbotron .clearfix{
    margin-top: 0px;
}

.box_keyvisual{
    padding: 20px;
}
.sp_bg_white{
	margin-top:40vw;
}
@media (max-width: 1300px) {
.jumbotron{
	background-size:contain;
	margin: 0 auto 3em auto;
	height: 60vw;
	}
	
	.jumbotron .clearfix{
     /*margin-top: 125px;*/
		margin-top: 160px;
    }
    
    .box_keyvisual{
        padding: 0px;
    }
    
    .jumbotron{
        margin: 0 0 0;
    }
}

@media only screen and (max-width: 959px) and (min-width: 768px){
	.jumbotron{
	    background-size: cover;
		background-position: top center;
		height: 800px!important;
		margin-top:100px;
	}
}

@media only screen and (min-width: 768px) {
 .header {
	height:290px;
	padding:0 0 15px; 
}
 .header.lower {
	height:145px;
}

.jumbotron{
/*	background: url(../image/keyvisual.png) top 5% no-repeat; */
/*	 padding: 575px 0 0 0; */
	 /*margin: 0 0 70px;*/
	margin: 0 auto 4.0em;
}

.jumbotron p{
        text-align: left;
        font-weight: 500;
        font-size: 16px;
        margin-bottom: 0px;
    }

    .jumbotron .clearfix{
        margin-top: 40px;
    }

    .box_keyvisual{}
}
@media only screen and (max-width: 767px) {
	.jumbotron{
		margin-top:5vw;
		background-size: contain;
	}
}

@media only screen and (max-width: 959px) {
	header img {
	    width: 40%;
		margin-top:-50px;
	}
	 header .drawer-navbar-header.container .row{
		 padding-top:60px;
		 z-index:100;
		 position:absolute;
		 width:100%;
		 margin-left:-15px;
	}
	 header .drawer-navbar-header.container .row img{
		 width:240px;
	}
	
	.drawer.drawer header .row.drawer-navbar div{
		background: #fff;
		height:50px;
	}
	.drawer.drawer header .row.drawer-navbar div .menu_txt{
		height:0;
		margin-top:5px;
	}
	.drawer-navbar .drawer-nav {
	    padding-top: 120px!important;
	}
	.drawer-hamburger{
		margin:0 5px 10px!important;
		height:60px;
	}
	.drawer-hamburger-icon::before {
	    top: -6px!important;
	}
	.drawer-hamburger-icon::after {
	    top: 6px!important;
	}
	.drawer-hamburger-icon, .drawer-hamburger-icon::before, .drawer-hamburger-icon::after {
	    width: 20px!important;
    	height: 2px;
		margin-left:auto;
		margin-right:auto;
	}
	.drawer-open .drawer-hamburger-icon::before{
    	top: -5px!important;
	}	
	.drawer-open .drawer-hamburger-icon::after {
    	top: -5px!important;
	}
	.drawer-open header ul.drawer-menu li a.drawer-menu-item,
	ul.drawer-menu li.drawer-dropdown.open ul.drawer-dropdown-menu li a.drawer-dropdown-menu-item{
		text-align:left!important;
	}
	.drawer-open header div.drawer-container div#drawer.drawer-navbar-header.container nav.drawer-nav{
	    z-index: 50!important;
	}
	header  .drawer-container div#drawer.drawer-navbar-header.container div#sp_globalNavi.row.drawer-navbar{
    	z-index: 150!important;
	}
}

@media only screen and (max-width: 639px) {
	header img {
	    width: 50%;
		position:static;
	}
}


@media only screen and (max-width: 767px) {
	.jumbotron{
		height: 450px;
		padding: 100px 0 0 0;
		margin: 0 0 150px;
		}
}

@media only screen and (max-width: 639px) {
	.jumbotron{
		margin-bottom: 0;
		}
}

.headerinfo p {
	font-size:14px;
	margin-bottom:10px;
}

.eventsubtitle{
    background: #f39800;
    color: #FFF;
    text-align: center;
    font-size: 1.125em;
    font-weight: bold;
    line-height:1.85em;
    border-radius: 10px;
    margin-bottom: 15px;
}

.eventtitle{
    text-align: center;
    font-weight: bold;
    font-size: 2.250em;
    letter-spacing: 0.5em;
    margin-left: 0.5em;
    color: #412902;
    margin-bottom: 30px;
}

@media (min-width: 640px) {
    .eventtitle{
        margin-left: 0.8em;
        letter-spacing: 0.8em;
    }
}
.eventday{
    font-size: 1.500em;
    font-weight: bold;
    text-align: center;
    color: #412902;
    letter-spacing: 0.1em;
    margin-bottom: 30px;
}

@media (min-width: 640px) {
    .eventday{
        letter-spacing: 0.3em;
    }
}
.eventday span.lead{
    font-size: 1.500em;
}

.event{
    margin: 20px 0;
}


/* :::::::::: お知らせ欄 :::::::::: */

dl.accordion {
    margin: 0 auto;
    width: 100%;
}
dl.accordion dt {
    background: #6fba2c none repeat scroll 0 0;
    border-radius: 10px;
    border-top: 1px solid #6fba2c;
    color: #fff;
    cursor: pointer;
    font-size: 1em;
    font-weight: bold;
    line-height: 3em;
    margin: -1px 0 15px;
    text-indent: -1.5em;
}
dl.accordion dt::before {
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    bottom: 0.1em;
    content: "";
    display: inline-block;
    height: 10px;
    margin: 0 0 0 40px;
    position: relative;
    transform: rotate(-45deg);
    width: 10px;
}
dl.accordion dt.open {
    border-bottom: medium none;
    border-radius: 10px 10px 0 0;
    cursor: pointer;
    font-size: 1em;
    font-weight: bold;
    line-height: 3em;
    margin: -1px 0 0;
    text-indent: -1.5em;
}
dl.accordion dt.open::before {
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    bottom: 0.1em;
    content: "";
    display: inline-block;
    height: 10px;
    margin: 0 0 0 40px;
    position: relative;
    transform: rotate(45deg);
    width: 10px;
}
dl.accordion dd {
    background-color: #fff;
    border: 1px solid #6fba2c;
    border-radius: 0 0 10px 10px;
    display: none;
    font-size: 1em;
    margin: 0 0 35px;
    padding: 15px;
}

dl.accordion2 {
    margin: 0 auto;
    width: 100%;
}
dl.accordion2 dt {
    background: #6fba2c none repeat scroll 0 0;
    border-radius: 10px;
    border-top: 1px solid #6fba2c;
    color: #fff;
    font-size: 1em;
    font-weight: bold;
    line-height: 3em;
    margin: -1px 0 15px;
    text-indent: 0;
    padding:0 15px;	
}
dl.accordion2 dt::before {
    bottom: 0.1em;
    content: "";
    display: none;
    /*height: 10px;
    margin: 0 0 0 40px;
    width: 10px;*/
}
dl.accordion2 dt.open {
    border-bottom: medium none;
    border-radius: 10px 10px 0 0;
    font-size: 1em;
    font-weight: bold;
    line-height: 3em;
    margin: -1px 0 0;
    text-indent: 0;
}

dl.accordion2 dd {
    background-color: #fff;
    border: 1px solid #6fba2c;
    border-radius: 0 0 10px 10px;
    display: none;
    font-size: 1em;
    margin: 0 0 35px;
    padding: 15px;
}
@media(max-width:639px){
	dl.accordion2.recruit.open dt.date.init-bottom-acc.open span.month{
		padding: 0;
		
	}
	/*dl.accordion2.recruit.open dt.date.init-bottom-acc.open span.title{
		padding: 0 0 0 15px;
	}*/
	
}





.month {
    font-weight: bold;
    line-height: 1.2em;
    padding: 15px 15px 0;
}
.title {
    font-weight: bold;
}
@media (max-width: 640px) {
dl.accordion dt {
    background: #6fba2c none repeat scroll 0 0;
    border-radius: 10px;
    /*height: 100px;*/
	padding-bottom: 5%;
    margin-bottom: 30px;
    /*padding: 0 !important;*/
    text-indent: 0;
}
dl.accordion dt .open {
    margin: 0 0 15px;
    padding: 0 !important;
}
dl.accordion dt.open {
    cursor: pointer;
    font-size: 1em;
    text-indent: 0 !important;
}
.month {
    display: block;
    margin: 0 !important;
    text-align: center;
    width: 100%;
	line-height: 1.5;
}
.title {
    display: block;
    margin: 0 !important;
    text-align: center;
    width: 100%;
	line-height: 1.5;
}
dl.accordion dt::before {
    content: none;
}
dl.accordion dt::after {
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: "";
    display: inline-block;
    height: 10px;
    left: 50%;
    margin: 0px 0 0 -5px;
    position: absolute;
    transform: rotate(45deg);
    width: 10px;
}
dl.accordion dt.open::after {
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: "";
    display: inline-block;
    height: 10px;
    left: 50%;
    margin: 5px 10px 5px -5px;
    position: absolute;
    transform: rotate(225deg);
    width: 10px;
}
dl.accordion dt.open::before {
    content: none;
	}
}
@media (max-width: 959px) {
	.bg_01inner{
		padding:60px 0;
	}
}

/*
.bg_01::before{
    content: "";
    display: block;
    width: 100% !important;
    background: url(../image/bg/before.png) center;
    height: 288px;
}
*/
.bg_01inner{
    background: #f7f7f7;
}
/*
.bg_01::after{
    content: "";
    display: block;
    width: 100% !important;
    background: url(../image/bg/after.png) center;
    height: 288px;
}
*/

@media (max-width: 960px) {
	.bg_01::before{
		height: 72px;
	}
	.bg_01::after{
		/*height: 144px;*/
		height: 72px;
	}	
}


@media (min-width: 960px) {
    .bg_01{
/*        background: url(../image/bg/bg_01.png) center center;*/
        padding: 278px 0;
        background-size: cover;
    }
  /*  .bg_01::before{
        content: "";
        display: block;
        width: 100% !important;
        background:none;
        height: 0px;
    }
    .bg_01::after{
        content: "";
        display: block;
        width: 100% !important;
        background: none;
        height: 0px;
    }*/
    .bg_01inner{
        background: none;
    }
}

#index .bg_02 h4{
    text-align: center;
    font-size: 1.250em;
    margin-bottom: 15px;
}

@media (min-width: 1200px) {
    .info_box{
        margin-top: 10%;
    }
	.info_box:last-child{
        margin-top: 7%;
    }
}


/* =======================================================================

 clinic
 
======================================================================= */


.clinic_info {
    border-bottom: 1px solid #6fba2c;
    margin-bottom: 20px;
}

.clinic_info.around{
    border: 5px solid #6fba2c;	
}

.clinic_info tr{
    border-top:  1px solid #6fba2c;
}

.clinic_info th{
    font-weight: bold !important;
    padding: 15px !important;
}
.clinic_info th.hl{
	background: #6fba2c;
	color: #fff;
}

.clinic_info td{
    padding: 15px !important;
}

@media(max-width:768px){
	.influ_wrap .clinic_info th, .influ_wrap .clinic_info td {
		padding: 10px 8px !important;
	}
}

.gallery img{
    margin-bottom: 30px;
}

/* =======================================================================

 doctor
 
======================================================================= */

/*
@media (min-width: 960px) {
    #doctor .col-md-5{
        margin-top: 50px;
    }
}


@media (min-width: 1200px) {
    #doctor .col-md-5{
        margin-top: 150px;
    }
}
*/

/*171010追加
-------------------------------------*/

.text_red{
	color:#f00!important;
}
.black{
	color:#000!important;
}
.text_large{
	font-size: 1.15em;
}

/*--------------------------------------------------------------------------------------------------------------------------------------------------
180821 サイト大幅改修時トップページなど
----------------------------------------------------------------------------------------------------------------------------------------------------*/

/* スマフォ時でサイトロゴをスクロール時に消す */
#sp_globalNavi{}
header .drawer-navbar-header.container .row.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
	padding-top:0;
}

/* ドロワー関係で高さの調節をする部分 */
#drawer{}
#drawer.pull_up + .drawer-nav,
#drawer.drawer-navbar-header.container.pull_up nav.drawer-nav{
	padding-top:58px!important;
}



.drawer-menu li a {
    line-height: 0.5em;
	padding:0.5em 1.0em;
}
ul.drawer-dropdown-menu li a{
	padding:0 1.0em 0.5em;
    line-height: 1.0em;
	height:15px;
	display:block;
}
.drawer-dropdown-menu > li:nth-child(5) > a:nth-child(1),
.drawer-dropdown-menu > li:nth-child(6) > a:nth-child(1){
	height:20px;
	padding:0 1.0em 0.5em;
}
.drawer-hamburger-icon {
    margin-top: -4px!important;
}

.drawer-hamburger {
   background: #6fba2c;
   height: 50px;
}

#main_wrapper .container .row table.table.abouttable tr:nth-child(2){
	border-bottom: 1px dotted #666 !important;
}

#main_wrapper .container .row table.table.abouttable tr:nth-child(2) td,
#main_wrapper .container .row table.table.abouttable tr:nth-child(3) td{
	border-left: 1px dotted #666 !important;
}


/* PC時トップページ上部の情報整理 */
.header .container table.table.abouttable{
	/*margin-top:-25px;*/
	margin-bottom:5px;
}

.header .container table.table.abouttable th{
	padding:9px 8px;
	line-height:1.2em;
}
.header .container table.table.abouttable td{
	line-height:1.0em;
	padding:8px;
}

.header .container table.table.abouttable tr{
	height:25px;
}

.header .container table.table.abouttable tr:nth-child(2){
	border-bottom: 1px solid #999;
}

.header .container table.table.abouttable tr:nth-child(2) th,
.header .container table.table.abouttable tr:nth-child(2) td{
	padding-top: 3px;
	padding-bottom: 3px;
}

.header .container table.table.abouttable tr:nth-child(2) td,
.header .container table.table.abouttable tr:last-child td{
	border-left: 1px dotted #999!important;
}

.header .container table.table.abouttable tr:last-child th,
.header .container table.table.abouttable tr:last-child td{
	padding-top: 3px;
	padding-bottom: 3px;
}

.about .abouttable tr{
	height:40px!important;
}

.about .abouttable tr:nth-child(2){
	border-bottom:1px solid #999;
}

.about .abouttable tr:nth-child(2) td,
.about .abouttable tr:last-child td{
	border-left:1px dotted #999!important;
}


.about .abouttable th{
	padding:3px!important;
}

	.jumbotron .header .container .row div .headerinfo .row .col-xs-6:first-child{
		display:block;
		position: static;
	}
	.header.lower .container .row div .headerinfo .row .col-xs-6:first-child{
		display:block;
		position: static;
		margin-top:-5px;
		margin-bottom:5px;
		margin-left:60px;
	}
	.headerinfo_title2{
		width:70px;
		margin-left:60px!important;
	}

@media (max-width:1229px){

	.header.lower .container .row div h1 a img{
		margin-top: 35px;
	}
	
	.jumbotron{
		height: 65vw;
	    padding:0;
	}
	.header {
	    height: 416px;
	}
	.jumbotron .header .container .row div h1 a img{
		margin-top:40px;
	}
	
	#main_wrapper .container .row table.table.abouttable tr:nth-child(2){
		border-bottom:1px solid #666;
	}

	#main_wrapper .container .row table.table.abouttable tr:nth-child(2) td,
	#main_wrapper .container .row table.table.abouttable tr:nth-child(3) td{
		border-left:1px dotted #666!important;
	}
	
	#main_wrapper .container .row table.table.abouttable th,
	#main_wrapper .container .row table.table.abouttable td{
		padding:3px;
	}
	
	header #drawer .row h1 a img {
    	width: 281px;
    	padding: 0px 0 5px;
    	margin-top: -53px;
	}
}

/* ie11にて予約ボタンのカラム落ち修正 */
@media all and (-ms-high-contrast: none) and (max-width:1229px){
    ul#normal li.navi_reservation p a img{
        width: 90%;
    }
}

@media (max-width:959px){
	.jumbotron{
		height:500px!important;
		background-color:#fff;
	}
	.jumbotron .single-item{
		height:30vw;
		margin-top:4.0em;
	}
	.sp_bg_white{
		box-sizing: border-box;
		background-color:#fff;
		width:100%;
		margin-top:20em;
		margin-bottom:0;
	}
	.jumbotron .header table.table.abouttable + p{
		letter-spacing: -0.1em;
	}
	#main_wrapper .bg_02 .bg_02inner .container .row .mhbox p,
	#main_wrapper .bg_02 .bg_02inner .container p.text-center,
	#main_wrapper .bg_02 .bg_02inner .container .row .info_box,
	#main_wrapper .bg_02 .bg_02inner .container a.button.col-md-12{
		width:90%;
		margin:auto;
		display:block;
	}
	.access_step{
		margin-top:50px;
	}
}
@media (max-width:767px){
	.jumbotron{
		height:30vw!important;
		background-color:#fff;
	}
	.jumbotron .single-item{
		height:30vw;
		margin-top:3.0em;
	}
	.sp_bg_white{
		margin:25vw auto 0;
		height:30vw;
		display:block;
		width:100%;
		padding-top:25px;
/*		margin-top:110px; */
	}
}

@media (max-width:479px){
	.jumbotron{
		padding:0;
		background-color:#fff;
		height:40vw;
		margin-bottom:0;
	}
	.jumbotron.vegas.vegas-container .vegas-slide .vegas-slide-inner{
		background-size: 100% auto;		
		height:60vw;
		margin-bottom:100vw;
	}
	.sp_bg_white{
		padding:25px 0;
		height:50vw;
		box-sizing: border-box;
		background-color:#fff;
		margin:25vw auto 0;
	}
	#main_wrapper .container table.table.abouttable tbody tr{
		height:40px;
	}
	#main_wrapper .container table.table.abouttable tbody th{
		line-height:0.95;
	}
	.row{
		width:96%;
		margin:auto;
	}
	h4,h5{
		text-align:center!important;
	}
	table.table.abouttable th span.nowrap{
		letter-spacing:-0.1em;
	}
	div.col-xs-12.col-md-6{
		width:100%;
		box-sizing: border-box;
		padding-left:0;
		padding-right:0;
	}
	#main_wrapper div .container .row div .row div.col-xs-12.col-sm-12.col-md-12{
		padding-left:0;
		padding-right:0;
		display:block;
		box-sizing:border-box;
	}
	a.button.marginT15.at_first{
		width:100%!important
	}
	#main_wrapper .visible-xs.visible-sm .container .row{
		width:100%;
		margin-left:0;
		margin-right:0;
	}
	#main_wrapper .visible-xs.visible-sm .container .row .col-xs-12.marginB50.marginT50{
		
	}
	#main_wrapper .visible-xs.visible-sm .container .timetable{
		width:100%;
		padding-left:0;
		padding-right:0;
		box-sizing: border-box;
	}
	#main_wrapper .box_100 .container .row .col-xs-12.col-lg-8.col-lg-offset-2{
		padding-left:0;
		padding-right:0;
	}
	#main_wrapper .box_60 .container .row .col-xs-12.col-md-7{
		padding-left:0;
		padding-right:0;
	}
}
@media (max-width:320px){
	.jumbotron{
		height:35vw!important;
	}
	.jumbotron .single-item{
		padding-top:0px;
	}
	.jumbotron.vegas.vegas-container .vegas-slide .vegas-slide-inner{
		background-size: 100% auto;		
		height:60vw;
		margin-bottom:150vw;
	}
	.sp_bg_white{
		margin: 20vw auto 25vw;
	}
	#main_wrapper .bg_02 .bg_02inner .container .row .col-xs-12.col-sm-6.col-md-3 div p{
		width:100%;
	}
}
span.nowrap{
	white-space: nowrap;
}


/*--------------------------------------------------------------------------------------------------------------------------------------------------
180821 サイト大幅改修時下層ページなど
----------------------------------------------------------------------------------------------------------------------------------------------------*/

.header.lower .container h1 a img{
	margin-top:20px;
}


.header_tel.lower{
/*	margin-top:30px; */
}

.header.lower .headerinfo .headerinfo_title2{
	margin-left:-25px;
}



/* 採用情報ページの求人情報テーブル */
table.recruit{
	width:96%;
	margin:auto;
}
table.recruit tr{
	border-bottom: 1px dotted #666;
}
table.recruit th{
	padding:10px!important;
	box-sizing: border-box;
	white-space: nowrap;
	font-weight:bold;
}
table.recruit td{
	padding:10px!important;
	text-align:left;
	box-sizing: border-box;	
}
.quote{
	text-align: center;
	padding:15px;
	background:#fff;
	border:1px solid #666;
	width:96%;
	box-sizing: border-box;
	margin:25px auto 0;
}

.accordion.recruit{
	overflow-y: auto;
	max-height:100%!important;
}

@media(max-width:768px){
	table.recruit{
		width:100%;
		margin:auto;
	}
	table.recruit th,
	table.recruit td{
		display:block;
		padding:0 10px 0 0;
	}
	table.recruit th{
		padding-bottom:0;
		background:#d2e9bd;
		color:#666;
	}
	table.recruit tr{
		border-bottom:none;
	}
	
	.quote{
		text-align: left;
		padding:10px;
		background:#fff;
		border:1px solid #666;
		width:90%;
		box-sizing: border-box;
		margin:25px auto 0;
	}
	.box_60.bg_02inner{
		padding:50px 0;
	}

}
/* 180912インフルエンザの告知用  */
#main_wrapper span.header_tel.headerinfo::before{
	content: url(../image/icon_tel.png);
	margin-right:0.25em;
}
#main_wrapper span.header_tel.headerinfo{
	font-size:1.6em;
	margin-left:0;
}
@media(max-width:768px){
#main_wrapper .box_gray.alert{
	margin-bottom:25px;
	}
}
/* 190215 クリニックまでのアクセス解説 */
@media(min-width:960px){
.access_step ul.row li{
	padding:0 1.0em;
	box-sizing:border-box;
	margin-bottom:2.0em;
	min-height:300px;
	}
}
.access_step ul.row li img{
	width:90%;
	margin:auto;
	display:block;
	border-radius: 0.5em;
	margin-bottom:1.0em;
}
.access_step ul.row li .kome{
	margin-left:0;
	line-height: 0.1em;
}
.map2.access{
    height: auto;
}

.map2.access iframe{
    height: 700px;
}
#main_wrapper .container .row div dl dt:after{
overflow:hidden;	
}

#main_wrapper .container .row div dl dt a,
#main_wrapper .container .row div dl dt visited{
	font-weight:bold;
	color:#fff;
	font-size:0.8em;
	line-height:1.0em;
	background-color:#6eb92b;
	padding:0.1em 0;
	display:inline-block;
	margin:0.2em 0 1.0em;
	width:10em;
	text-align:center;
}
#main_wrapper .container .row div dl dt a span{
	font-size:0.6em;
	margin-left:0.5em;
}


@media(max-width:959px){
.access_step ul.row{
	margin-bottom:2.0em;
	}

.access_step ul.row li{
	max-height:650px;
	height:auto;
	}
}

/* 200417 コロナバナー */
.bnr_corona{
	width: 770px;
	margin:50px auto 0;
}
.bnr_corona img{
	width: 770px;
}
@media screen and (max-width: 768px){
.bnr_corona{
	width: 100%;
	margin:20px auto 20px;
}
.bnr_corona img{
	width: 100%;
}
}


.sns_bnr {
	width: 770px;
	margin: -40px auto 80px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.sns_bnr li {
	width: 375px;
	text-align: center;
}
.sns_bnr li img {
	max-width: 100%;
	margin: 0 auto;
}
@media screen and (max-width: 768px){
	.sns_bnr {
		width: auto;
		margin: 40px auto 0;
	}
	.sns_bnr li {
		width: 100%;
		margin: 0 0 15px;
	}
}


/*--------------------------------------------------------------------------------------------------------------------------------------------------
online.html
----------------------------------------------------------------------------------------------------------------------------------------------------*/

.online_target {
	width: 100%;
	border-top: 1px dotted #666;
	margin: 0 0 1em;
}
.online_target th {
  background: #6eb92b;
  color: #FFF;
	border-bottom: 1px dotted #666;
	padding: 8px 10px;
	white-space: nowrap;
}
.online_target td {
	box-sizing: border-box;
	border-bottom: 1px dotted #666;
	padding: 8px 10px;
}


.online_about {
	max-width: 600px;
	margin: 0 auto 1em;
}
.online_about tr:nth-child(2) td, .online_about tr:nth-child(3) td {
    border-left: 1px dotted #666 !important;
}
.online_about tr:nth-child(2) {
    border-bottom: 1px dotted #666 !important;
}

/*--------------------------------------------------------------------------------------------------------------------------------------------------
recruit.html
----------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 769px){
.recruit_gallery{}

.recruit_gallery ul.row{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 0 20px ;
    padding: 0;	
    justify-content: left; /* 子要素をflexboxにより中央に配置する */
    align-items: top;  /* 子要素をflexboxにより中央に配置する */
}
.recruit_gallery ul.row li{
	width: 315px;
	margin: 15px 60px 30px 15px;
	padding: 15px;
	border: 2px solid #f09000;
	border-radius: 10px;
	position: relative;
	background-color: #fffaf3;
}

.recruit_gallery ul.row li p.title{
	margin: 10px 0 15px;
	font-size: 140%;
	font-weight: bold;
	text-align: center;
	color: #f09000;
}
.recruit_gallery ul.row li img{
	width: 100%;
	height: auto;
	display: block;
	border-radius: 15px;
}

.recruit_step{}

.recruit_step ul.row{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 0 20px ;
    padding: 0;	
    justify-content: left; /* 子要素をflexboxにより中央に配置する */
    align-items: top;  /* 子要素をflexboxにより中央に配置する */
}
.recruit_step ul.row li{
	width: 315px;
	margin: 15px 60px 60px 15px;
	padding: 15px;
	border: 2px solid #6eb92b;
	border-radius: 10px;
	position: relative;
	background-color: #fbfff7;
}
.recruit_step ul.row li.step::after{
	content: "▶";
	position: absolute;
	right: -60px;
	top: 50%;
	color: #6eb92b;
	font-size: 200%;
}
.recruit_step ul.row li p.head{
	display: inline-block;
	position: absolute;
	top: -20px;
	left: 25px;
	width: 260px;
	text-align: center;
	background-color: #6eb92b;
	border:2px solid #fff;
	color: #fff;
	border-radius: 20px;
	padding: 5px 0;
}
.recruit_step ul.row li p.title{
	margin: 20px 0 15px;
	font-size: 140%;
	font-weight: bold;
	text-align: center;
	color: #6eb92b;
}
.recruit_step ul.row li img{
	width: 100%;
	height: auto;
	display: block;
	border-radius: 15px;
}
}
@media screen and (max-width: 768px){
.recruit_gallery{}

.recruit_gallery ul.row{
    display: block;
    margin: 0 2% 00px ;
    padding: 0;	
}
.recruit_gallery ul.row li{
	width: 100%;
	margin: 0 0 20px;
	padding: 15px;
	border: 2px solid #f09000;
	border-radius: 10px;
	position: relative;
	background-color: #fffaf3;
}

.recruit_gallery ul.row li.sp_last{
    margin-bottom: 0;
}


.recruit_gallery ul.row li p.title{
	margin: 0px 0 10px!important;
	font-size: 140%!important;
	font-weight: bold;
	text-align: center;
	color: #f09000;
}
.recruit_gallery ul.row li img{
	width: 100%;
	height: auto;
	display: block;
	border-radius: 15px;
}
	
.recruit_step{}

.recruit_step ul.row{
    display: block;
    margin: 0 2% 20px ;
    padding: 0;	
}
.recruit_step ul.row li{
	width: 100%;
	margin: 0 0 80px;
	padding: 15px;
	border: 2px solid #6eb92b;
	border-radius: 10px;
	position: relative;
	background-color: #fbfff7;
}
.recruit_step ul.row li::after{
    content: "▼";
	position: absolute;
	left: 46%;
	bottom: -45px!important;
	color: #6eb92b;
	font-size: 200%;
}
.recruit_step ul.row li.sp_last{
    margin-bottom: 0;
}
.recruit_step ul.row li.sp_last::after{
    display: none;
}
.recruit_step ul.row li p.head{
	display: inline-block;
	position: absolute;
	top: -20px;
	left: 15%;
	width: 70%;
	text-align: center;
	background-color: #6eb92b;
	border:2px solid #fff;
	color: #fff;
	border-radius: 20px;
	padding: 5px 0;
}
.recruit_step ul.row li p.title{
	margin: 10px 0 10px!important;
	font-size: 140%!important;
	font-weight: bold;
	text-align: center;
	color: #6eb92b;
}
.recruit_step ul.row li img{
	width: 100%;
	height: auto;
	display: block;
	border-radius: 15px;
}
}

/*キャッシュレス*/
.cashless {}

.cashless p{
	background-color: #6EB92B;
	text-align: center;
	color: #fff;
	margin: 0 0 10px;
	font-size: 100%;
	padding: 5px;
}
ul.card{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;	
    justify-content: center; /* 子要素をflexboxにより中央に配置する */
    align-items: center;  /* 子要素をflexboxにより中央に配置する */
}
ul.card li{
    margin-right: 1%;
    margin-bottom: 0;
    width: 8%;
	  height: auto;
    vertical-align: middle;
	text-align: center;
}

ul.card li img{
    max-width: 100%;
	max-height: 50px;
	margin-bottom: 0;
}

.header .cashless{
	width: 50%;
	margin: 0 auto;
}
